@media (max-width: 767px) {
    .name {
        font-size: 22px;
        padding: 5px 0px 5px 30px;
        width: 208px;
        line-height: 24px;
    }
    .nav-pp:hover ul ul {
        height: 1100px;
    }
    .nav-pp li li {
        float: none;
        width: inherit;
        height: 134px;
        margin-bottom: 2px;
    }
    .nav-pp li li:last-child {
        width: initial;
    }
    .nav-pp li li::before,
    .nav-pp li li:hover:before {
        bottom: -124px;
    }
    .imgnav {
        height: 83%;
    }
    .intro {
        height: 188px;
    }
    .intro h1 {
        border-radius: 0px;
        font-size: xx-large;
        width: 100%;
        padding-right: 5px;
    }
    .mnsection {
        margin: -35px -15px 0;
        width: calc(100% + 30px);
    }
    .mnsection li {
        border-radius: 0px;
        padding-left: 28px;
    }
    article {
        padding: 0;
    }
    section h1 {
        margin: 25px -15px 10px -15px;
        padding-left: 15px;
        padding-right: 0px;
        border-radius: 0px;
        text-align: center;
    }
    .icon_mt {
        float: none;
        margin-right: 3px;
        text-align: center;
        max-width: none;
        margin-top: -38px
    }
    h2 .icon_mt {
        float: right;
        margin-bottom: 0px;
        margin-left: 5px;
        line-height: 0;
        margin-top: -4px;
    }
    .icon_mt img {
        width: 60px;
        margin-right: 4px;
    }
    h2 .icon_mt img {
        margin: 0
    }
    .intro h1 img {
        display:none;
    }
    .capital {
        font: 600% 'Cronos-regular';
        line-height: 88px;
    }
    .mnaux {
        width: 0px;
        overflow: hidden
    }
}
